@charset "utf-8";

html {
	background: transparent;
}

body{

}

.pc {
	display: none;
}



#wrapper img {
	width:100%;
	display: block;
}

#header {
	position: relative;
	z-index:100;
}

#g_nav{
	/*z-index: 999;*/
}

#wrapper {
	position: relative;
	z-index: 1;
	overflow: hidden;
	background: none;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #666666;
	letter-spacing: 0.1em;	
}

/*--------------------------------------------------*/
/*オープニング*/
/*--------------------------------------------------*/

#opening{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #e51f58;
	z-index: 9999;
}

#opening p{
	position: absolute;
	display: block;
	width: 225px;
	height: 137px;
	top: 50%;
	left: 50%;
	margin-top: -68px;
	margin-left: -112px;
}


/*-------------------------------------------*/
/* モーダル */
/*-------------------------------------------*/

#coverLayer {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index:200;
	background: url("../images/common/l-bg.png") repeat;
	display: none;
}

.modal {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -155px;
	width: 300px;
	background: #a9e04f;
	border-radius: 6px;
	z-index:201;
	padding: 5px;
	font-size: 14px;
	line-height: 2;
	color: #666666;
	display: none;

}

.modal img {
	display: block;
}

.modal .mdl-ttl {
	padding-top: 7px;
	margin:0 auto 11px;
}

.modal .mdl-wrap {
	background: #fff;
	padding: 12px 15px 3px 15px;
	border-radius: 3px;
}

.modal .mdl-box {	
	margin-bottom: 7px;
	/*padding-bottom: 8px;
	background: url("../images/index/sch-line.gif") repeat-x left bottom;*/
}

.modal .ttl {
	font-weight: bold;
}

.modal .date {
	font-size: 10px;
	padding-left: 1em;
}

.modal .mdl-close {
	position: absolute;
	bottom: -23px;
	left: 118px;
	cursor: pointer;
	width: 54px;
}

/* 放送予定 */
#schedule .mdl-ttl {
	width: 53px;
}

/* 応援メッセージ */
#msg-movie .mdl-wrap {
	padding: 12px 15px 10px 15px;
}

#msg-movie .mdl-ttl {
	width: 90px;
}

#msg-movie #name {
	text-align: center;
	font-size: 10px;
	margin-bottom: 8px;
}

#msg-movie .movie-player {
	margin:0 auto;
}

/* 告知 */
#announce {
	background-color: #f7b54a;
	background-image: url("../images/index/anc-ribbon.png");
	background-repeat:no-repeat;
	background-position: right top;
	background-size: 67px auto;
}

#announce .mdl-ttl {
	width: 166px;
	padding-top: 10px;
	margin: 0 auto 15px;
}

#announce .txt {
	font-size: 10px;
	text-align: center;
	padding: 0px 10px;
}

#announce .line {
	padding: 12px 0;
}

#announce .strong {
	font-size: 14px;
	color: #92ce2f;
	font-weight: bold;
}

/*-------------------------------------------*/
/* メニュー */
/*-------------------------------------------*/

#menu {
	display: none;
	/*width: 100%;
	position: relative;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 2;
	border-bottom: 1px solid #e7e5e8;*/
	/*margin-top: -11px;*/
	/*clear:both;*/
}


#menu ul {
	/*width: 100%;*/
	max-width:1000px;
	margin: 0 auto;
	/*border-right:1px solid #e7e5e8;*/
}

#menu li {
	width: 25%;
	float: left;
}

#menu li a {
	display: block;
	border-left:1px solid #e7e5e8;
	padding: 13px 0 12px;
}

#menu li#menu01 a {
	border-bottom:3px solid #a9e04f;
}

#menu li#menu02 a {
	border-bottom:3px solid #f9bbca;
}

#menu li#menu03 a {
	border-bottom:3px solid #ffc553;
}

#menu li#menu04 a {
	border-bottom:3px solid #8ddcfb;
}

#menu li img {
	display: block;
	width: 90%;
	margin:0 auto;
}

#menu #menu01.active,
#menu #menu01.hover {
	background: #a9e04f;
}

#menu #menu02.active,
#menu #menu02.hover {
	background: #f9bbca;
}

#menu #menu03.active,
#menu #menu03.hover {
	background: #ffc553;
}

#menu #menu04.active,
#menu #menu04.hover {
	background: #8ddcfb;
}





/*-------------------------------------------*/
/* ページトップ */
/*-------------------------------------------*/

#pageTop {
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 10.3%;
	z-index:199;
	cursor: pointer;
	opacity:0;
}

/*-------------------------------------------*/
/* 固定背景 */
/*-------------------------------------------*/

#bg-fixed {
	width: 100%;
	height:100%;
	position: fixed;
	top: 0;
	left: 0;
}

.ie8 #bg-fixed {
	display: none;
}


#bg-fixed img {
	max-width:none;
	display: block;
}

#bg-fixed01 {
	visibility:hidden;
}

#bg-fixed02,
#bg-fixed03,
#bg-fixed04,
#bg-fixed05 {
	display: none;
}



/*-------------------------------------------*/
/* メインビジュアル */
/*-------------------------------------------*/

#main-visual{
	/*margin-top: -12px;*/
	position: relative;
	/*height: 1000px;*/
}

#main-wrap {
	position: relative;
}

h1 {
	width: 92.8%;
	position: absolute;	
	bottom: 3%;
	left: 3.6%;	
}

#main-copy{
	width:65.6%;
	position: absolute;	
	bottom: 15.5%;
	right: 0%;
	z-index: 99;
}

#logo-daisuki {
	width: 30.15%;
	position: absolute;	
	top: 3.2%;
	left: 3.3%;
}

#main-crl{
	display: none;
	/*width:28.12%;
	position: absolute;	
	bottom: 3%;
	left: 19.53%;
	z-index: 99;
	cursor: pointer;*/
}

#main-msg{
	display: none;
	/*width:28.12%;
	position: absolute;	
	bottom: 3%;
	left: 52.34%;
	z-index: 99;
	cursor: pointer;*/
}
#main-msg2{
	width:28.12%;
	position: absolute;	
	bottom: 3%;
	left: 19.53%;
	z-index: 99;
	cursor: pointer;
}

#main-ribbon{
	width:47%;
	position: absolute;	
	top: 0%;
	right: 0%;
	z-index: 99;
	cursor: pointer;
}

#main-visual .sns-wrap {
	padding: 3% 4.6% 0;
	background: #fff;
}

#main-visual .sns-wrap img {
	width: auto;
}

#main-visual .nhksns-guide {
	font-size: 9px;

}

#main-visual .nhk-snsbtn {
	margin-bottom: 0;
	padding-bottom: 15px;
}


/*-------------------------------------------*/
/* コンテンツ共通部分 */
/*-------------------------------------------*/

.cont {
	position: relative;
	background: #fff;
	margin-bottom: 360px;
}

.ttl-wrap {
	position: relative;
	padding: 12.5% 0;
	background: #fff;
}

.ttl-kakera {
	position: absolute;
	top: -8%;
	left: 0;
	width: 100%;
}

.fs-wrap{
	position: relative;
}

.cont-wrap{
	padding: 0 4.6%;
}

.bg-wt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	background: #fff;
	z-index:0;
}


.cont-ttl {
	max-width:379px;
	width: 65.34%;
	margin: 0 auto;
}

.movie-player {

}

.movie-player video,
.movie-player embed {
	width: 100%;
}


/*-------------------------------------------*/
/* 新着情報 */
/*-------------------------------------------*/

#news {
	background: url("../images/index/new-bg.gif") repeat;
	padding: 5.86% 0;
	margin-bottom: 0;
}

#news-ttl {
	width: 15.31%;
	margin: 0 auto 3.12%;
}

#news-wrap dl {
	width: 100%;
	margin-bottom:2%;
}

#news dt {
	font-weight: bold;
	font-size: 10px;
}

#news dd {
	font-size: 12px;
}



#news a {
	color:#f18cb4;
	text-decoration: underline;
}

/*-------------------------------------------*/
/* 作品について */
/*-------------------------------------------*/

#about {
	position: relative;
	background: #f6ffe7;
	padding-bottom: 15px;
}

#about .cont-copy {
	font-size: 18px;
	margin-bottom: 20px;
}

#about .movie-wrap {
	position: relative;
	z-index:3;
	padding: 0 4.6%;
}

#about .movie-player {
	margin:0 auto 6.8%;
}


#about .copy01 {
	width: 65%;
	margin: 0 auto 6.8%;
}

#about .img01 {
	width: 100%;
	margin: 0 auto 6%;
}

#about .txt {
	line-height: 1.7;
	margin-bottom: 9.3%;
}

/*-------------------------------------------*/
/* メッセージ */
/*-------------------------------------------*/

#message {
	display: none;
	/*margin-top: 5%;
	padding: 9% 0 6%;
	background: #ecfad5;*/
}

#message .ttl {
	margin-bottom: 10%;
}

#message .cont-wrap {
	padding: 0 1.5% 0 2%;
	font-size: 0; /* inline-blockの隙間なくす */
}

#message .box {
	font-size: 10px;
	width: 45.5%;
	display: inline-block;
	vertical-align: top;
	margin: 0 2% 10%;
}

#message .img {
	margin: 0 0 4.7%;
}

#message .btn {
	width: 88%;
	margin: 0 auto 3.5%;
	cursor: pointer;
}

#message .name {
	text-align: center;
}

/*-------------------------------------------*/
/* キャラクター */
/*-------------------------------------------*/

#character {
	background: #fff5f7;
	padding-bottom: 13.7%;
}

#character .bg-wt {
	height: 42%;
}

#character .img01,
#character .img02,
#character .img03 {
	position: relative;
}

#character .img01{
	/*margin-bottom: 9.8%;*/
}

#character .img01-cv{
	margin: 2% 0 5% 0;
	padding: 0 4.6%;
}

#character #cha-img01-2 {
	margin-bottom: 6.6%;
}

#character .img02{
	margin-bottom: 6.89%;
}

#character .img02 .cha-img,
#character .img03 .cha-img{
	width: 34.5%;
	display: table-cell;
	vertical-align:top;
}

#character .img02 .cha-right,
#character .img03 .cha-right{
	width: 60.5%;
	display: table-cell;
	vertical-align:middle;
	padding-left:5%;
}

#character .img02 .cha-name,
#character .img03 .cha-name{
	width: 8%;
	margin:0 auto 3%;
}

#character .name-tmn {
	width: 56%;
}




/*-------------------------------------------*/
/* インタビュー */
/*-------------------------------------------*/

#interview {
	display: none;
	/*position: relative;
	padding-bottom: 7.6%;
	background: #fffae8;*/
}

#interview #itv-sbttl01 {
	padding:2.9%;
	background: #fff;
}

#interview #itv-sbttl01 img {
	width: 43.1%;
	margin:0 auto;
}


#interview .movie-wrap {
	position: relative;

}

#interview .movie-player {
	width: 82.75%;
	margin:0 auto;
}

#interview #itv-name01 {
	width: 64.3%;
	margin:0 auto 6%;
}

#interview #itv-head {
	margin:-4% auto 4.6%;

}

#interview #itv-name02 {
	padding: 0 4.6%;
	margin-bottom: 8.4%;
}

#interview #itv-img01 {
	width: 31.25%;
	margin: 0 auto 1%;
}

#interview #itv-name03 {
	text-align: center;
	margin-bottom: 8.4%;
}

#interview .itv-wrap {
	position: relative;
	margin-bottom: 6%;
}

#interview #itv-wrap03 {
	margin-bottom: 0%;
}

#interview dt{
	position: relative;
	z-index:2;
	background: url("../images/index/itv-q.gif") no-repeat left top;
	-webkit-background-size: 30px auto;
	background-size: 30px auto;
	margin-bottom: 5px;
	color: #f89801;
}

#interview dd{
	position: relative;
	z-index:2;
	background-image: url("../images/index/itv-a.gif");
	background-repeat: no-repeat;
	background-position: left top;
	-webkit-background-size: 30px auto;
	background-size: 30px auto;
	background-color: #fff;
}

#interview .head {
	position: absolute;
	top: 0;
	left: 0;
	width: 10.3%;
	margin-bottom: 2%;
}

#interview dt .txt {
	padding: 3px 5px 3px 11px;
	line-height: 2;
}

#interview dd .txt {
	padding: 5px 5px 5px 11px;
	line-height: 2;
}

#interview dt{
	font-weight: bold;


}

.itv-wrap dd{
	background: #fff;
	margin-bottom: 5.1%;

}


#interview .itv-img {
	width: 58.6%;
	margin: 0 auto;
}

/* 取材協力 */
#interview #crc-head {
	margin:-4% auto 4.6%;

}

#cooperation p {
	/*font-size: 12px;*/
	line-height: 2;
}

#cooperation .itv-img {
	padding: 25px 0;
}




/*-------------------------------------------*/
/* スタッフ キャスト */
/*-------------------------------------------*/

#staff {
	display: none;
	/*background: #ebfbff;
	margin-bottom: 0;*/
}

#staff-wrap {
	padding: 10.3% 8.2% 8%;
}

#staff .cont-left {
	margin-bottom: 30px;

}


#staff dl {
	margin-bottom:2%;
}

#staff dt {
	width: 49%;
	float: left;	
}

#staff dd {
	width: 49%;
	float: right;	
}

#staff .cont-left .sbttl {
	width: 14.31%;
	margin-bottom: 2.9%;
}

#staff .cont-right .sbttl {
	width: 16.55%;
	margin-bottom: 2.9%;
}

#btn-form {
	display: none;
	/*width: 90%;
	margin: 12% auto 0;*/
}

#cast-box {
	margin-bottom:30px;
}

#cast-box dl {
	margin-bottom:10px;
}

#cast-box dt {
	float: none;
	width:100% !important;
}

#cast-box dd {
	float: none;
	width:100% !important;
}


/*===========================================*/
/* バナーエリア */
/*===========================================*/

#bnr-wrap {
	position: relative;
	padding: 12.5% 0;
	background: #fff;
	z-index:1;
}

#bnr-wrap img {
	display: block;
	width: 100%;
}

#bnr-box {
	max-width: 1000px;
	margin:0 auto;
}

#bnr-area {
	width: 75%;
	margin: 0 auto 3%;
}

#bnr-area li {
	float: left;
	width: 31.5%;
	margin-right: 1.8%;
	margin-bottom: 0.6%;
}

#bnr-ashitae {
	padding-top: 5%;
	float: left;
	width: 47.96%;
	padding-left: 10.15%;
}

#logo-daisuki02 {
	float: right;
	width: 27.18%;
	padding-right: 10.15%;
}


/*===========================================*/
/* フッター */
/*===========================================*/

#footer-wrap {
	position: relative;
	z-index: 2;
}

#footer-wrap div#nol_footer table.nol_table {
	margin:0 auto;
}



